<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Lago </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong>Proto-Histï¿½ria<br></br><strong>Local: </strong> Amares ,  Lago ,  Lago <span>,  030113 </span><br></br><span><strong>Latitude: </strong>517,4</span><span>, <strong>Longitude: </strong>177</span><span>, <strong>Altitude: </strong> 65m </span><br></br><br></br><span><strong>Descrição: </strong>
         			 Povoado fortificado
         		</span><br></br><span><strong>Acessos: </strong>O acesso a este povoado faz-se a partir do lugar de Lago,
         por caminho carreteiro, que contorna os lados Oeste e Sul do
         monte.</span><br></br><br></br>O povoado do Lago assenta num pequeno cabeï¿½o de baixa altitude, sobranceiro
      ao rio.
      Possui boas defesas naturais e destaca-se bem na superfï¿½cie suavemente
      ondulada da plataforma fluvial.<br></br><br></br><span><strong>DESARQ: </strong>O povoado possui uma ï¿½nica plataforma poligonal irregular, circundada, pelo
         menos no lado Oeste, por uma muralha de pedra,
         ï¿½ qual se associa um fosso, escavado na base da vertente.</span><br></br><br></br><span><strong>INTERP: </strong> Os trabalhos de escavaï¿½ï¿½o aï¿½ realizados permitiram determinar uma
         ocupaï¿½ï¿½o situada entre o sï¿½culo III a.C. e
         meados do sï¿½culo I da nossa era. Nï¿½o foram encontrados indï¿½cios seguros de
         romanizaï¿½ï¿½o.
         Tambï¿½m nï¿½o se encontraram habitaï¿½ï¿½es pï¿½treas. Todavia, identificaram-se
         vï¿½rias fossas que permitem atribuir ao povoado
         uma funï¿½ï¿½o econï¿½mica importante relacionada com a exploraï¿½ï¿½o do vale.
         Trata-se com alguma probabilidade de um povoado
         agrï¿½cola, que desempenharia um papel importante na rede hierï¿½rquica do
         povoamento indï¿½gena, caracterï¿½stica dos ï¿½ltimos
         sï¿½culos antes da nossa era. As escavaï¿½ï¿½es forneceram abundante espï¿½lio.
         Povoado fortificado proto-histï¿½roco.</span><br></br><br></br><span><strong>DEPOSI: </strong> Museu D. Diogo de Sousa. </span><br></br><br></br><span><strong>BIBLIO: </strong>SILVA D. M. (1958-59). Entre Homem e Cï¿½vado, Amares, Monografia do concelho
         de Amares e Terras de Bouro, Amares.pp. 139; </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1986b). O povoado proto-histï¿½rico do Lago (Amares). Sistemas de
         defesa e fases de ocupaï¿½ï¿½o, Arqueï¿½logo Portuguï¿½s,
         sï¿½rie IV, 4, pp. 149-184. </span><br></br><span><strong>BIBLIO: </strong>MARTINS, M. (1988). O povoado fortificado de Lago, Amares, Cadernos de
         Arqueologia - Monografias, 1,
         Universidade do Minho, Braga. </span><br></br><br></br><span><strong>AUTOR: </strong>Manuela Martins</span><br></br><br></br><span><strong>TRAARQ: </strong>Conhecido da bibliografia arqueolï¿½gica desde os anos 50 o povoado foi
         objecto de trabalhos de escavaï¿½ï¿½o entre 1980 e
         1982, no ï¿½mbito de um projecto de investigaï¿½ï¿½o da responsabilidade de
         Manuela Martins. Estes trabalhos permitiram a
         caracterizaï¿½ï¿½o do povoado e a sua dataï¿½ï¿½o. </span><br></br><br></br><span><strong>INTERE: </strong>Apesar de nï¿½o serem visï¿½veis estruturas, a visita ao povoado permite
         compreender a original implantaï¿½ï¿½o dos povoados de
         baixa altitude, que constituem uma especifidade do povoamento
         proto-histï¿½rico da regiï¿½o. </span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>